Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2172

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2172
Last Modified 07 Mar 2011 09:35:29
Published 04 May 2006 08:38:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2172

Summary

Buffer overflow in Gene6 FTP Server 3.1.0 allows remote authenticated attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long argument to (1) MKD or (2) XMKD, as demonstrated by the Infigo FTPStress Fuzzer.

Vulnerable Systems

Application

  • Gene6 G6 Ftp Server 3.1


References

VUPEN - ADV-2006-1658

BID - 17810

BUGTRAQ - 20060503 Re: FTP Fuzzer

MISC - http://www.infigo.hr/en/in_focus/tools

XF - gene6-ftp-mkd-xmkd-dos(26237)

OSVDB - 25238

SECUNIA - 19965


Last Updated: 27 May 2016 10:42:22